Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 31 Oct 2014, 14:53
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Puppy 4.2.1 broadcom wl driver/iso
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
hexdef101

Joined: 13 Sep 2009
Posts: 65

PostPosted: Thu 01 Jul 2010, 23:31    Post subject:  Puppy 4.2.1 broadcom wl driver/iso  

Hey tempestuous and jrb. could you please get together and compile the broadcom wl driver for puppy 4.2.1 and possibly post an .iso I would use the Puppy 4.3.1 iso jrb produced with tempestuous wl driver but it seems to have issues. 421 works a bit better on my system.
Back to top
View user's profile Send private message 
tempestuous

Joined: 10 Jun 2005
Posts: 5275
Location: Australia

PostPosted: Fri 02 Jul 2010, 00:36    Post subject:  

hexdef101 wrote:
Hey tempestuous and jrb. could you please get together and compile the broadcom wl driver for puppy 4.2.1

Already done ... 18 months ago -
http://www.murga-linux.com/puppy/viewtopic.php?p=251942#251942

A modified ISO is not necessary, because in Puppy 4.1/4.2 the proprietary wl driver can co-exist with the opensource b43 driver.
Naturally, the b43 driver must be blacklisted, which my dotpet installer does automatically.

And of course, I'm talking about Puppy 4.2.x with the 2.6.25.16 kernel, not Puppy 4.2-retro.
Back to top
View user's profile Send private message 
tempestuous

Joined: 10 Jun 2005
Posts: 5275
Location: Australia

PostPosted: Fri 02 Jul 2010, 00:40    Post subject:  

The very latest Puppy versions - ver5, Lupu, Quirky, have a modern kernel where the b43 driver should now work with troublesome HP/Dell Broadcom devices.

The proprietary wl driver should no longer be necessary.
Back to top
View user's profile Send private message 
hexdef101

Joined: 13 Sep 2009
Posts: 65

PostPosted: Fri 02 Jul 2010, 01:31    Post subject:  

thanks tempestuous for the help.
Back to top
View user's profile Send private message 
brassicus

Joined: 01 Aug 2010
Posts: 1

PostPosted: Sun 01 Aug 2010, 06:24    Post subject:  

My Lupu will not work with the b43 driver. It won't work with ndiswrapper either. The PCMCIA card is fine and sees the wireless networks and router, but won't connect - doesn't seem to retain the settings either.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0761s ][ Queries: 12 (0.0074s) ][ GZIP on ]